
parameters:
    app_locales: en|fr|it|de|da|ar|es|tr|zh|pl|he|pt_BR
    
    # Default Assets
    assets_default_agent_profile_image_path: 'bundles/uvdeskcoreframework/images/uv-avatar-batman.png'
    assets_default_customer_profile_image_path: 'bundles/uvdeskcoreframework/images/uv-avatar-ironman.png'
    assets_default_helpdesk_profile_image_path: 'bundles/uvdeskcoreframework/images/uv-avatar-uvdesk.png'

    uvdesk_site_path.member_prefix: staff
    uvdesk_site_path.knowledgebase_customer_prefix: client
    
    # File uploads constraints
    # @TODO: Set these parameters via compilers
    max_post_size: 8388608
    max_file_uploads: 20
    upload_max_filesize: 2097152

uvdesk:
    site_url: 'localhost:8888/uvdesk/public'
    upload_manager:
        id: Webkul\UVDesk\CoreFrameworkBundle\FileSystem\UploadManagers\Localhost
    
    support_email:
        id: support@whatif.co.th
        name: UVDesk Community
        mailer_type: swiftmailer_id
        mailer_id: mailer_8488
    
    # Default resources
    default:
        ticket:
            type: support
            status: open
            priority: low
        templates:
            email: mail.html.twig
